1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

Probleme beim intallieren von Gimp

Dieses Thema im Forum "Mobil-Macs" wurde erstellt von kaktusstachel, 18.03.08.

  1. Hallo,
    ich habe heute sowohl Gimp als auch X11 auf meinen Mac installiert. Aber leider funktioniert das nicht so wie ich mir das vorstelle. Ich bekomme immer wieder diese Fehlermeldung.

    Dyld Error Message:
    Library not loaded: /usr/X11/lib/libfontconfig.1.dylib
    Referenced from: /usr/X11R6/lib/libXft.2.dylib
    Reason: Incompatible library version: libXft.2.dylib requires version 3.0.0 or later, but libfontconfig.1.dylib provides version 2.0.0

    Vielleicht kann mir ja einer weiterhelfen.
     
  2. noctambule

    noctambule Erdapfel

    Dabei seit:
    29.09.08
    Beiträge:
    1
    bei mir funktioniert gimp auch nicht. hab es runtergeladen und als ich es öffnen wollte wurde es "unerwartet beendet". X11 hab ich natürlich schon...*nerv* Hat wer einen Tipp?
     
  3. CrackerJack

    CrackerJack Ingol

    Dabei seit:
    17.09.07
    Beiträge:
    2.091
    Vielleicht seid ihr im Software-Unterforum besser untergebracht mit der Frage!?
     
  4. MacAlzenau

    MacAlzenau Golden Noble

    Dabei seit:
    26.12.05
    Beiträge:
    19.396
    Das Thema gab es schon des öfteren... Falls die Suche spontan nichts ausspuckt: soweit ich mich erinnere, hängt es damit zusammen, daß GIMP wohl ein modifiziertes (vielleicht auch neueres) X11 benötigt als das von Apple mitgelieferte. Das gibt es irgend wo im Netz...
     

Diese Seite empfehlen